GRUB-BIN2H(1)

NAME
grub-bin2h - manual page for grub-bin2h (BURG) 1.98

SYNOPSIS
grub-bin2h [OPTIONS] SYMBOL-NAME

DESCRIPTION
Convert a binary file to a C header.

-h, --help
    display this message and exit

-V, --version
    print version information and exit

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.